@charset "Shift_JIS";
/* CSS Document */
/* CSS Document */

/*shop*/
ul#page_navi      { width: 193px; height: 499px; position: relative; overflow: hidden; list-style: none; margin: 0; }
ul#page_navi li a { width: 193px;  height: 499px; position: absolute; overflow: hidden; padding: 0; top: 0px; text-indent: -5000px; }
html>body ul#page_navi li a { height: 499px; }

/*@*/
li#titleshop   a  { background: transparent url(../images/title_shop.png) no-repeat 0 0; margin-top: 0px;left: 0px;}
li#shop_a   a  { background: transparent url(../images/shop_navi01.png) no-repeat 0 0; margin-top: 90px; left: 0px;}
li#shop_b   a  { background: transparent url(../images/shop_navi02.png) no-repeat 0 0; margin-top: 120px; left: 0px;}
li#shop_bttm a { background: transparent url(../images/shop_navi_bttm.png) no-repeat 0 0; margin-top: 150px; left: 0px;cursor: default; }

li#shop_a02   a  { background: transparent url(../images/shop_navi01.png) no-repeat 0 -30px; margin-top: 90px; left: 0px; height:30px;}

li#shop_a a:hover, li#shop_b a:hover { background-position: 0px -30px; }
